.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.179688;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.217872px;}
.lsf{letter-spacing:-0.108936px;}
.lsd{letter-spacing:-0.096120px;}
.lsa{letter-spacing:-0.083304px;}
.ls8{letter-spacing:-0.070488px;}
.ls6{letter-spacing:-0.064080px;}
.ls5{letter-spacing:-0.051264px;}
.ls7{letter-spacing:-0.044856px;}
.ls4{letter-spacing:-0.038448px;}
.lsb{letter-spacing:-0.032040px;}
.lse{letter-spacing:-0.006408px;}
.ls3{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.032040px;}
.ls1{letter-spacing:0.063936px;}
.ls2{letter-spacing:0.470736px;}
.ls0{letter-spacing:0.559440px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws1{word-spacing:-0.012816px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.076896px;}
.ws2{word-spacing:0.166608px;}
._5{width:91.920000px;}
._1{width:135.644544px;}
._6{width:261.894960px;}
._0{width:343.699488px;}
._3{width:379.944000px;}
._2{width:444.960000px;}
._4{width:480.960000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:64.080000px;}
.fs3{font-size:72.000000px;}
.fs0{font-size:79.920000px;}
.fs2{font-size:96.000000px;}
.fs1{font-size:112.080000px;}
.fs5{font-size:175.920000px;}
.y0{bottom:5.600000px;}
.y2{bottom:53.385664px;}
.y1{bottom:110.992000px;}
.y25{bottom:146.387200px;}
.y54{bottom:148.432000px;}
.y24{bottom:198.428800px;}
.y53{bottom:223.398400px;}
.y17{bottom:225.596800px;}
.y23{bottom:250.355200px;}
.y2b{bottom:268.048000px;}
.y52{bottom:275.440000px;}
.y16{bottom:277.638400px;}
.y48{bottom:293.036992px;}
.y4a{bottom:293.482240px;}
.y22{bottom:302.396800px;}
.y8{bottom:302.425600px;}
.y2a{bottom:302.608000px;}
.y49{bottom:323.728000px;}
.y47{bottom:323.744128px;}
.y29{bottom:337.168000px;}
.y28{bottom:337.187200px;}
.y21{bottom:354.438400px;}
.y46{bottom:365.985664px;}
.y51{bottom:368.550400px;}
.y1c{bottom:371.344000px;}
.y27{bottom:371.833600px;}
.y1d{bottom:381.136000px;}
.yd{bottom:388.432000px;}
.y45{bottom:396.795328px;}
.y20{bottom:406.364800px;}
.y7{bottom:406.393600px;}
.y57{bottom:410.992000px;}
.y50{bottom:420.592000px;}
.y2e{bottom:424.912000px;}
.y1b{bottom:435.013600px;}
.y44{bottom:438.934336px;}
.yc{bottom:440.358400px;}
.y56{bottom:442.768000px;}
.y1f{bottom:458.406400px;}
.y43{bottom:469.744000px;}
.y2d{bottom:470.886400px;}
.y26{bottom:475.801600px;}
.y1a{bottom:476.281120px;}
.y15{bottom:485.574400px;}
.y4f{bottom:486.649600px;}
.yb{bottom:492.400000px;}
.y19{bottom:498.350272px;}
.y11{bottom:502.969600px;}
.y6{bottom:510.448000px;}
.y36{bottom:516.208000px;}
.y2c{bottom:516.880000px;}
.y4c{bottom:517.158400px;}
.y40{bottom:533.574400px;}
.y10{bottom:537.616000px;}
.y14{bottom:537.817600px;}
.y4e{bottom:538.576000px;}
.y3c{bottom:542.598400px;}
.ya{bottom:544.441600px;}
.y35{bottom:550.768000px;}
.y3e{bottom:551.641600px;}
.y55{bottom:551.824000px;}
.y3a{bottom:553.158400px;}
.y2f{bottom:555.011200px;}
.y1e{bottom:562.374400px;}
.y4b{bottom:569.200000px;}
.y18{bottom:571.504000px;}
.y13{bottom:572.377600px;}
.y42{bottom:578.032000px;}
.y3f{bottom:587.056000px;}
.y34{bottom:588.016000px;}
.yf{bottom:589.657600px;}
.y3b{bottom:594.640000px;}
.y9{bottom:596.368000px;}
.y31{bottom:597.040000px;}
.y3d{bottom:603.568000px;}
.y39{bottom:605.200000px;}
.y37{bottom:605.968000px;}
.y12{bottom:607.024000px;}
.y5{bottom:614.416000px;}
.y4d{bottom:640.816000px;}
.ye{bottom:641.584000px;}
.y41{bottom:644.080000px;}
.y38{bottom:649.840000px;}
.y33{bottom:653.008000px;}
.y30{bottom:659.056000px;}
.y3{bottom:661.360000px;}
.y32{bottom:731.632000px;}
.y4{bottom:758.800000px;}
.h8{height:48.810938px;}
.h6{height:52.815937px;}
.h5{height:59.343750px;}
.h2{height:65.871562px;}
.h7{height:78.973594px;}
.h4{height:79.125000px;}
.h3{height:92.378438px;}
.h9{height:144.996562px;}
.h1{height:858.400000px;}
.h0{height:864.000000px;}
.w0{width:1152.000000px;}
.x0{left:0.000000px;}
.x10{left:52.432800px;}
.xf{left:61.456960px;}
.x4{left:70.576800px;}
.x1b{left:72.400800px;}
.xe{left:79.600800px;}
.x9{left:97.840800px;}
.xb{left:112.240800px;}
.xa{left:141.040800px;}
.x3{left:143.056800px;}
.xc{left:241.840800px;}
.x5{left:252.016800px;}
.x1a{left:306.256960px;}
.xd{left:307.399200px;}
.x19{left:320.656960px;}
.x12{left:344.176800px;}
.x7{left:351.870720px;}
.x13{left:372.967200px;}
.x11{left:378.256960px;}
.x18{left:421.456960px;}
.x8{left:501.048960px;}
.x17{left:507.856960px;}
.x16{left:523.989504px;}
.x6{left:545.776800px;}
.x14{left:715.024800px;}
.x1{left:773.008800px;}
.x2{left:854.239488px;}
.x15{left:905.778144px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.181560pt;}
.lsf{letter-spacing:-0.090780pt;}
.lsd{letter-spacing:-0.080100pt;}
.lsa{letter-spacing:-0.069420pt;}
.ls8{letter-spacing:-0.058740pt;}
.ls6{letter-spacing:-0.053400pt;}
.ls5{letter-spacing:-0.042720pt;}
.ls7{letter-spacing:-0.037380pt;}
.ls4{letter-spacing:-0.032040pt;}
.lsb{letter-spacing:-0.026700pt;}
.lse{letter-spacing:-0.005340pt;}
.ls3{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.026700pt;}
.ls1{letter-spacing:0.053280pt;}
.ls2{letter-spacing:0.392280pt;}
.ls0{letter-spacing:0.466200pt;}
.ws1{word-spacing:-0.010680pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.064080pt;}
.ws2{word-spacing:0.138840pt;}
._5{width:76.600000pt;}
._1{width:113.037120pt;}
._6{width:218.245800pt;}
._0{width:286.416240pt;}
._3{width:316.620000pt;}
._2{width:370.800000pt;}
._4{width:400.800000pt;}
.fs4{font-size:53.400000pt;}
.fs3{font-size:60.000000pt;}
.fs0{font-size:66.600000pt;}
.fs2{font-size:80.000000pt;}
.fs1{font-size:93.400000pt;}
.fs5{font-size:146.600000pt;}
.y0{bottom:4.666667pt;}
.y2{bottom:44.488053pt;}
.y1{bottom:92.493333pt;}
.y25{bottom:121.989333pt;}
.y54{bottom:123.693333pt;}
.y24{bottom:165.357333pt;}
.y53{bottom:186.165333pt;}
.y17{bottom:187.997333pt;}
.y23{bottom:208.629333pt;}
.y2b{bottom:223.373333pt;}
.y52{bottom:229.533333pt;}
.y16{bottom:231.365333pt;}
.y48{bottom:244.197493pt;}
.y4a{bottom:244.568533pt;}
.y22{bottom:251.997333pt;}
.y8{bottom:252.021333pt;}
.y2a{bottom:252.173333pt;}
.y49{bottom:269.773333pt;}
.y47{bottom:269.786773pt;}
.y29{bottom:280.973333pt;}
.y28{bottom:280.989333pt;}
.y21{bottom:295.365333pt;}
.y46{bottom:304.988053pt;}
.y51{bottom:307.125333pt;}
.y1c{bottom:309.453333pt;}
.y27{bottom:309.861333pt;}
.y1d{bottom:317.613333pt;}
.yd{bottom:323.693333pt;}
.y45{bottom:330.662773pt;}
.y20{bottom:338.637333pt;}
.y7{bottom:338.661333pt;}
.y57{bottom:342.493333pt;}
.y50{bottom:350.493333pt;}
.y2e{bottom:354.093333pt;}
.y1b{bottom:362.511333pt;}
.y44{bottom:365.778613pt;}
.yc{bottom:366.965333pt;}
.y56{bottom:368.973333pt;}
.y1f{bottom:382.005333pt;}
.y43{bottom:391.453333pt;}
.y2d{bottom:392.405333pt;}
.y26{bottom:396.501333pt;}
.y1a{bottom:396.900933pt;}
.y15{bottom:404.645333pt;}
.y4f{bottom:405.541333pt;}
.yb{bottom:410.333333pt;}
.y19{bottom:415.291893pt;}
.y11{bottom:419.141333pt;}
.y6{bottom:425.373333pt;}
.y36{bottom:430.173333pt;}
.y2c{bottom:430.733333pt;}
.y4c{bottom:430.965333pt;}
.y40{bottom:444.645333pt;}
.y10{bottom:448.013333pt;}
.y14{bottom:448.181333pt;}
.y4e{bottom:448.813333pt;}
.y3c{bottom:452.165333pt;}
.ya{bottom:453.701333pt;}
.y35{bottom:458.973333pt;}
.y3e{bottom:459.701333pt;}
.y55{bottom:459.853333pt;}
.y3a{bottom:460.965333pt;}
.y2f{bottom:462.509333pt;}
.y1e{bottom:468.645333pt;}
.y4b{bottom:474.333333pt;}
.y18{bottom:476.253333pt;}
.y13{bottom:476.981333pt;}
.y42{bottom:481.693333pt;}
.y3f{bottom:489.213333pt;}
.y34{bottom:490.013333pt;}
.yf{bottom:491.381333pt;}
.y3b{bottom:495.533333pt;}
.y9{bottom:496.973333pt;}
.y31{bottom:497.533333pt;}
.y3d{bottom:502.973333pt;}
.y39{bottom:504.333333pt;}
.y37{bottom:504.973333pt;}
.y12{bottom:505.853333pt;}
.y5{bottom:512.013333pt;}
.y4d{bottom:534.013333pt;}
.ye{bottom:534.653333pt;}
.y41{bottom:536.733333pt;}
.y38{bottom:541.533333pt;}
.y33{bottom:544.173333pt;}
.y30{bottom:549.213333pt;}
.y3{bottom:551.133333pt;}
.y32{bottom:609.693333pt;}
.y4{bottom:632.333333pt;}
.h8{height:40.675781pt;}
.h6{height:44.013281pt;}
.h5{height:49.453125pt;}
.h2{height:54.892969pt;}
.h7{height:65.811328pt;}
.h4{height:65.937500pt;}
.h3{height:76.982031pt;}
.h9{height:120.830469pt;}
.h1{height:715.333333pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x10{left:43.694000pt;}
.xf{left:51.214133pt;}
.x4{left:58.814000pt;}
.x1b{left:60.334000pt;}
.xe{left:66.334000pt;}
.x9{left:81.534000pt;}
.xb{left:93.534000pt;}
.xa{left:117.534000pt;}
.x3{left:119.214000pt;}
.xc{left:201.534000pt;}
.x5{left:210.014000pt;}
.x1a{left:255.214133pt;}
.xd{left:256.166000pt;}
.x19{left:267.214133pt;}
.x12{left:286.814000pt;}
.x7{left:293.225600pt;}
.x13{left:310.806000pt;}
.x11{left:315.214133pt;}
.x18{left:351.214133pt;}
.x8{left:417.540800pt;}
.x17{left:423.214133pt;}
.x16{left:436.657920pt;}
.x6{left:454.814000pt;}
.x14{left:595.854000pt;}
.x1{left:644.174000pt;}
.x2{left:711.866240pt;}
.x15{left:754.815120pt;}
}
